body{
    background-color: black;
}
img{
   width: 100%;
   height: 300px;
}
h2{
    text-align: center;
}
h1{
    text-align: center;
    color: white;
}
.dance{
    list-style: none;
    width: 340px;
    position:fixed;
    left: 50px;
    top: 300px;
}
.dance2{
    list-style: none;
    width: 340px;
    position:fixed;
    right: 50px;
    top: 300px;
}